body
{
	color: black;
	background-color: white;
	font-family: univers, arial, sans-serif;
	font-size: 80%;
}

#title_img
{
	display: block;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 16px;
}

#effect_img
{
	display: block;	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

#link_bar
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	letter-spacing: -3px;
}

#text_block1
{
	font-size: 100%;
	margin-left: auto; 
	margin-right: auto;
	max-width: 794px;
	width : 80%;
	text-align: justify;
	background: #FFFFFF;
	border: 8px solid #FFFFFF;
}

#section
{
	margin-top: 24px;
	margin-bottom: 24px;
}

#section p
{
	margin-top: 8px;
	margin-bottom: 8px;
}

#video
{
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#footer
{
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
	font-size: 70%;
	margin-top: 32px;
}

#paypal_button
{
	margin-top: 24px;
      	margin-bottom: 72px;
	margin-left: auto; 
	margin-right: auto;
	text-align: center;
}

#left_side
{
      	margin-top: 72px;
	float: left;
	min-width: 160px;
}

#right_img
{
	float: right;
	margin-left: 16px;
}

#news_title
{
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	margin-bottom: -12px;
}

#news
{
	margin-top: -12px;
	margin-bottom: 24px;
	font-size: 70%;
	font-weight: normal;
}

#right_side
{
	margin-top: 72px;
	margin-left: 8px;
	float: right;
	width: 200px;
	text-align: right;
	font-size: 80%;
}

blink {
  -webkit-animation: blink 1s step-end infinite;
  animation: blink 1s step-end infinite
}
 
@-webkit-keyframes blink {
  67% { opacity: 0 }
}
 
@keyframes blink {
  67% { opacity: 0 }
}

#body_image
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
	text-align: center;
	font-size: 75%;
}
